libnautilus-extension1a_3.32.3-0ubuntu1_i386.deb


Advertisement

Description

libnautilus-extension1a - libraries for nautilus components - runtime version

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Proposed Main i386
Package filename libnautilus-extension1a_3.32.3-0ubuntu1_i386.deb
Package name libnautilus-extension1a
Package version 3.32.3
Package release 0ubuntu1
Package architecture i386
Package type deb
Category libs
Homepage https://wiki.gnome.org/action/show/Apps/Nautilus
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 15.88 KB
Installed size 83.00 KB
Nautilus is the official file manager and graphical shell for the
GNOME desktop.
This package contains a few runtime libraries needed by nautilus' extensions.

Alternatives

Package Version Architecture Repository
libnautilus-extension1a_3.32.3-0ubuntu1_amd64.deb 3.32.3 amd64 Ubuntu Proposed Main
libnautilus-extension1a_3.32.1-0ubuntu0.19.04.0_i386.deb 3.32.1 i386 Ubuntu Updates Main
libnautilus-extension1a_3.32.1-0ubuntu0.19.04.0_amd64.deb 3.32.1 amd64 Ubuntu Updates Main
libnautilus-extension1a_3.32.0-0ubuntu2_i386.deb 3.32.0 i386 Ubuntu Main
libnautilus-extension1a_3.32.0-0ubuntu2_amd64.deb 3.32.0 amd64 Ubuntu Main
libnautilus-extension1a - - -

Requires

Name Value
libc6 >= 2.4
libglib2.0-0 >= 2.58.1
libgtk-3-0 >= 3.0.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libnautilus-extension1a_3.32.3-0ubuntu1_i386.deb
Source Package nautilus

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://archive.ubuntu.com/ubuntu/ disco-proposed main
  2. Update the package index:
    # sudo apt-get update
  3. Install libnautilus-extension1a deb package:
    # sudo apt-get install libnautilus-extension1a

Changelog

2019-08-09 - Sebastien Bacher <seb128@ubuntu.com>
nautilus (1:3.32.3-0ubuntu1) disco; urgency=medium
* New upstream version (lp: #1839620)
2019-05-12 - Sebastien Bacher <seb128@ubuntu.com>
nautilus (1:3.32.1-0ubuntu0.19.04.1) disco; urgency=medium
* New upstream release (lp: #1828735):
- don't assert in nautilus_window_slot_get_location (lp: #1821435)
- Fix CVE-2019-11461 "A compromised thumbnailer may escape 
the bubblewrap sandbox"
* debian/patches/git_init_segfault.patch:
- Removed, the fix is in the new version
2019-04-04 - Sebastien Bacher <seb128@ubuntu.com>
nautilus (1:3.32.0-0ubuntu2) disco; urgency=medium
* debian/control.in:
- Breaks/Replaces totem (<< 3.31.91-1) since libtotem-properties-page
used to be included in that binary and got move to nautilus
2019-03-19 - Sebastien Bacher <seb128@ubuntu.com>
nautilus (1:3.32.0-0ubuntu1) disco; urgency=medium
* New upstream version (lp: #1820683)
* debian/control.in:
- build-depends on libgstreamer-plugins-base1.0-dev, the audio/video
properties code has been moved from totem to nautilu
- updated the glib requirement
* debian/patches/git_init_segfault.patch:
- include a patch from Andrea to fix a segfault (lp: #1819757)
2019-02-07 - Jeremy Bicha <jbicha@ubuntu.com>
nautilus (1:3.31.90-1ubuntu2) disco; urgency=medium
* Depend on tracker-miner-fs (LP: #1815025)
2019-02-06 - Jeremy Bicha <jbicha@ubuntu.com>
nautilus (1:3.31.90-1ubuntu1) disco; urgency=medium
* Merge with Debian. Remaining changes:
- debian/control.in:
+ Build-Depend on libunity-dev
+ lower gnome-sushi Recommends to a Suggests
- debian/changelog, debian/rules: set epoch number (which was added by error)
- debian/source_nautilus.py,
debian/nautilus-data.install:
+ Apport hook to list versions of files in /usr/lib/nautilus and
reassign the crashes when they are not due to nautilus code directly
- debian/rules:
+ Build Unity support
+ Bump dbgsym migration version
- 04_suppress_umount_in_ltsp.patch:
+ Don't list unmount and eject actions on LTSP clients
- 12_unity_launcher_support.patch:
+ unity launcher integration (list bookmarks in the context menu,
display a bar on the icon during copies)
- 18_unity_icon_color.patch:
+ specify a background color for the unity launcher icon
- 19_unity_open_location_xid.patch:
+ Add a new dbus property to store the lists of opened locations
referenced by their parent nautilus window XID.
- 20_add_timestamp_to_operations.patch:
+ Add *WithTimestamp dbus methods for file operations that
might trigger a dialog, that should be presented with time.
- ubuntu_infobars_color.patch:
+ set infobar type to "other" rather than "question" to avoid blue
cluebars
- ubuntu_backspace_behaviour.patch:
+ restore backspace behaviour to go back
- 0001-Respect-gtk-dialogs-use-header-for-all-dialogs.patch
+ Use a normal titlebar if the desktop environment wants it
2019-02-06 - Jeremy Bicha <jbicha@debian.org>
nautilus (3.31.90-1) experimental; urgency=medium
* New upstream development release
* Build-Depend on tracker-extract for build tests
2019-01-17 - Sebastien Bacher <seb128@ubuntu.com>
nautilus (1:3.30.5-1ubuntu1) disco; urgency=medium
* Update to the current stable version
* debian/mount-archive.desktop, debian/nautilus.install,
debian/patches/03_translations_list_update.patch:
- remove the custom 'mount archive' handler which was added years back,
nowadays gnome-disk-utility provide a similar feature
(lp: #1808684)
2018-12-22 - Jeremy Bicha <jbicha@debian.org>
nautilus (3.30.5-1) unstable; urgency=medium
* New upstream release
* Don't have nautilus-data recommend nautilus
* Restore -Wl,-O1 to our LDFLAGS
* debian/copyright: nautilus is GPL-3+ instead of GPL-2+

See Also

Package Description
libnss3-dev_3.42-1ubuntu2.2_i386.deb Development files for the Network Security Service libraries
libnss3_3.42-1ubuntu2.2_i386.deb Network Security Service libraries
libpulse-dev_12.2-2ubuntu3.1_i386.deb PulseAudio client development headers and libraries
libpulse-mainloop-glib0_12.2-2ubuntu3.1_i386.deb PulseAudio client libraries (glib support)
libpulse0_12.2-2ubuntu3.1_i386.deb PulseAudio client libraries
libpulsedsp_12.2-2ubuntu3.1_i386.deb PulseAudio OSS pre-load library
linux-aws-headers-5.0.0-1019_5.0.0-1019.21_all.deb Header files related to Linux kernel version 5.0.0
linux-azure-headers-5.0.0-1023_5.0.0-1023.24_all.deb Header files related to Linux kernel version 5.0.0
linux-buildinfo-5.0.0-32-generic_5.0.0-32.34_i386.deb Linux kernel buildinfo for version 5.0.0 on 32 bit x86 SMP
linux-buildinfo-5.0.0-32-lowlatency_5.0.0-32.34_i386.deb Linux kernel buildinfo for version 5.0.0 on 32 bit x86 SMP
linux-cloud-tools-5.0.0-32-generic_5.0.0-32.34_i386.deb Linux kernel version specific cloud tools for version 5.0.0-32
linux-cloud-tools-5.0.0-32-lowlatency_5.0.0-32.34_i386.deb Linux kernel version specific cloud tools for version 5.0.0-32
linux-cloud-tools-5.0.0-32_5.0.0-32.34_i386.deb Linux kernel version specific cloud tools for version 5.0.0-32
linux-cloud-tools-common_5.0.0-32.34_all.deb Linux kernel version specific cloud tools for version 5.0.0
linux-cloud-tools-generic_5.0.0.32.33_i386.deb Generic Linux kernel cloud tools
Advertisement
Advertisement